h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1.12em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

a {
	color: #B23D3C;
}
a:hover {
	color: #B67776;
	text-decoration: underline;
	text-decoration-style: dotted;
}

a:visited {
	color: #B23D3C;
}

.tags a, .details a {
	color: #B23D3C;
	background-color: #ececec;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	padding-top: 0.3em;
	padding-bottom: 0.2em;
	padding-left: 0.4em;
	padding-right: 0.4em;
}

.tags a:hover, .details a:hover {
	color: #B23D3C;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3);
}
.details {
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	margin-bottom: 1em;
	padding-left: 1em;
	padding-top: 0.3em;
	padding-bottom: 0.4em;
	line-height: 2em;
}

.table-of-contents {
	/*border-top: solid 1px #cecece;*/
	border-bottom: solid 1px #cecece;
	margin-bottom: 2em;
	padding-left: 1em;
}

.toctitle {
	/*margin-top: 2em;*/
	margin-bottom: .3em;
	text-align: center;
	font-weight: bold;
}

/*#sg-header-title a h3{
	margin: auto;
	vertical-align: middle;
}
*/
#header {
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
	background-color: #383838;
	color: #EEC83A;
	height: 84px;
	border: none;
}

#header a{
	color: #EEC83A;
}

#logo {
	margin-top: 1.2em;
	margin-left: 1em;
	
}

#header #sg-header-title h3 {
	color: #EEC83A;	
	margin-top: 1.2em;
	/*margin-left: 1em;*/
}
.sg-header {
	padding: 0;
	margin-top: auto;
	margin-bottom: auto;
	/*height: ;*/
}

#sg-mainmenu {
	/*margin: auto;*/
	margin-top: 1.3em;
}

#sg-mainmenu .menu > li > a, #sg-mainmenu-mobile .menu > li > a  {
	line-height: inherit;
	padding-top: 0.55em;
	border: solid 1px #939393;
	background-color: #fff;
	color: #B23D3C;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .7);
}

#sg-mainmenu .menu > li.active > a, #sg-mainmenu-mobile .menu > li.active > a {
	background-color: #fff;
	color: #B23D3C;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .7);
}


#sg-mainmenu .menu > li > a:hover, #sg-mainmenu-mobile .menu > li > a:hover {
	background-color: #fff;
	color: #B23D3C;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, .7);
}

.mobile-nav-toggle, .sg-mobilemenu-icon, .mobile-nav-toggle:hover, .sg-mobilemenu-icon:hover  {
	color: #EEC83A;
}

.off-canvas, .off-canvas-wrapper {
	background-color: #383838;
}

#item {
	border-right: solid 1px rgba(0, 0, 0, 0.2);
}

#sidebar h4 {
	border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

.search-row {
	background-color: #fcfaf9;

	padding: .5em .5em;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3),
				0px -2px 2px rgba(0, 0, 0, 0.15);
	margin-bottom: 1em;
	border: solid 1px rgba(0, 0, 0, 0.25);
	border-radius: 4px;
	max-height: 300px;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #777777;


}

.search-details {
	color: #264d77;
}

.search-title a{
	color: #B23D3C !important;
	pointer-events: all !important;
   	cursor: pointer !important;
}

.search-row a {
	color: #777777;
}

.search-details {
	border-bottom: solid 1px rgba(0, 0, 0, 0.15);
	margin-bottom: 1em;
}

/*box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);*/

.search-item {
	pointer-events: none;
   	cursor: default;
}

.search-item img, .search-item .toctitle, .search-item hr{

	display: none;


}
.search-image {
	margin-left: .4em;
	margin-top: .4em;
	width: 100px;
	height: 100px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
	border-radius: 4px;
}
.search-image img{

	border: solid 1px rgba(0, 0, 0, 0.15);
	border-radius: 4px;

}

.tags a {
	padding: .55em .5em .4em .5em;
	line-height: 2.7em;
}



#taxonomies_front, #articles_front {
	/*width: 50%;*/
	float:left;
	margin-right: 3em;
}

.bottom_border {
	border-bottom: solid 1px rgba(0, 0, 0, 0.2);

}